<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'ro_wp', version '2.9'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Adaugă evenimente';
$string['advancedoptions'] = 'Opțiuni avansate';
$string['allday'] = 'Întreaga zi';
$string['annually'] = 'Anual';
$string['calendar'] = 'Calendar';
$string['calendarheading'] = '{$a} Calendar';
$string['calendarpreferences'] = 'Preferințe calendar';
$string['calendartypes'] = 'Tipuri de calendar';
$string['calendarurl'] = 'Calendar URL: {$a}';
$string['clickhide'] = 'click pentru a ascunde';
$string['clickshow'] = 'click pentru a afișa';
$string['colactions'] = 'Acțiuni';
$string['colcalendar'] = 'Calendar';
$string['collastupdated'] = 'Ultima actualizare';
$string['colpoll'] = 'Actualizează';
$string['commontasks'] = 'Opțiuni';
$string['confirmeventdelete'] = 'Sunteți sigur că doriți să ștergeți evenimentul "{$a}"?';
$string['course'] = 'Curs';
$string['courseevent'] = 'Eveniment curs';
$string['courseevents'] = 'Evenimente curs';
$string['courses'] = 'Cursuri';
$string['customexport'] = 'Interval personalizat ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Zilnic';
$string['dayviewfor'] = 'Vizualizare zi pentru:';
$string['dayviewtitle'] = 'Vizualizare zi: {$a}';
$string['daywithnoevents'] = 'Nu există evenimente în această zi.';
$string['default'] = 'Implicit';
$string['deleteevent'] = 'Șterge eveniment';
$string['deleteevents'] = 'Șterge evenimentele';
$string['detailedmonthviewfor'] = 'Vizualizarea detaliată a lunii pentru:';
$string['detailedmonthviewtitle'] = 'Vizualizarea detaliată a lunii: {$a}';
$string['durationminutes'] = 'Durata în minute';
$string['durationnone'] = 'Fără durată';
$string['durationuntil'] = 'Până la';
$string['editevent'] = 'Editare eveniment';
$string['erroraddingevent'] = 'Adăugarea evenimentului a eșuat';
$string['errorbadsubscription'] = 'Subscrierea la calendar nu a fost găsită.';
$string['errorbeforecoursestart'] = 'Evenimentul nu poate fi stabilit înainte de data de începere a cursului';
$string['errorcannotimport'] = 'Nu puteți configura subscrierea la calendar în acest moment.';
$string['errorinvaliddate'] = 'Date invalide';
$string['errorinvalidicalurl'] = 'Adresa URL iCal introdusă nu este validă.';
$string['errorinvalidminutes'] = 'Specificați durata în minute, menționând un număr cuprins între 1 și 999.';
$string['errorinvalidrepeats'] = 'Specificați numărul de evenimente în minute, menționând un număr cuprins între 1 și 99.';
$string['errornodescription'] = 'Este necesară descrierea';
$string['errornoeventname'] = 'Este necesar numele';
$string['errorrequiredurlorfile'] = 'Pentru a importa un calendar este necesară o adresă URL sau un fișier.';
$string['eventcalendareventcreated'] = 'Eveniment calendar creat';
$string['eventcalendareventdeleted'] = 'Eveniment calendar șters';
$string['eventcalendareventupdated'] = 'Eveniment calendar actualizat';
$string['eventdate'] = 'Dată';
$string['eventdescription'] = 'Descriere';
$string['eventduration'] = 'Durată';
$string['eventendtime'] = 'Data finalizării';
$string['eventinstanttime'] = 'Timp';
$string['eventkind'] = 'Tip eveniment';
$string['eventname'] = 'Denumire eveniment';
$string['eventnone'] = 'Nu sunt evenimente';
$string['eventrepeat'] = 'Repetare';
$string['eventsall'] = 'Toate evenimentele';
$string['eventsdeleted'] = 'Evenimente șterse';
$string['eventsfor'] = '{$a} evenimente';
$string['eventsimported'] = 'Evenimente importate: {$a}';
$string['eventskey'] = 'Cheie evenimente';
$string['eventsrelatedtocourses'] = 'Evenimentele privind cursurile';
$string['eventstarttime'] = 'Ora începerii';
$string['eventsupdated'] = 'Actualizare evenimente: {$a}';
$string['eventtime'] = 'Dată';
$string['eventview'] = 'Detalii eveniment';
$string['expired'] = 'Expirat';
$string['explain_site_timeformat'] = 'Puteți alege să vizualizați ora în formatul 12 sau 24 pentru întregul site. În cazul în care alegeți "implicit", atunci formatul va fi ales în mod automat conform limbii utilizate pe site. Această setare poate fi anulată de preferințele utilizatorului.';
$string['export'] = 'Exportă';
$string['exportbutton'] = 'Exportă';
$string['exportcalendar'] = 'Exportă calendar';
$string['forcecalendartype'] = 'Impune calendar';
$string['fri'] = 'Vi';
$string['friday'] = 'Vineri';
$string['generateurlbutton'] = 'Obține calendarul URL';
$string['global'] = 'Global';
$string['globalevent'] = 'Eveniment global';
$string['globalevents'] = 'Evenimente globale';
$string['gotocalendar'] = 'Mergi la calendarul';
$string['group'] = 'Grup';
$string['groupevent'] = 'Eveniment grup';
$string['groupevents'] = 'Evenimente grup';
$string['hourly'] = 'Din oră în oră';
$string['importcalendar'] = 'Importă calendar';
$string['importcalendarfrom'] = 'Importă din';
$string['importcalendarheading'] = 'Importă calendar...';
$string['importfromfile'] = 'Fișier calendar (.ics)';
$string['importfrominstructions'] = 'Vă rugăm, fie să furnizați o adresă URL către un calendar la distanță, fie să încărcați un fișier.';
$string['importfromurl'] = 'Calendar URL';
$string['invalidtimedurationminutes'] = 'Durata în minute introdusă nu este validă. Vă rugăm să introduceți o durată în minute, care să fie mai mare de 0 sau să nu selectați durata.';
$string['invalidtimedurationuntil'] = 'Data și ora selectate sunt anterioare datei de începere a evenimentului. Înainte de a continua, vă rugăm să corectați această eroare.';
$string['iwanttoexport'] = 'Exportă';
$string['managesubscriptions'] = 'Gestionarea subscrierilor';
$string['manyevents'] = '{$a} evenimente';
$string['mon'] = 'Lu';
$string['monday'] = 'Luni';
$string['monthly'] = 'Lunar';
$string['monthlyview'] = 'Vizualizare lună';
$string['monthnext'] = 'Următoarea lună';
$string['monththis'] = 'Această lună';
$string['never'] = 'Niciodată';
$string['newevent'] = 'Eveniment nou';
$string['nocalendarsubscriptions'] = 'Nu aveți nicio subscriere la calendar.';
$string['notitle'] = 'niciun titlu';
$string['noupcomingevents'] = 'Nu există evenimente viitoare';
$string['oneevent'] = '1 eveniment';
$string['pollinterval'] = 'Actualizează interval';
$string['pollinterval_help'] = 'Cât de des doriți să fie actualizat calendarul cu evenimentele noi.';
$string['pref_lookahead'] = 'Evenimente viitoare';
$string['pref_lookahead_help'] = 'Aceasta setează numărul (maximum) de zile rămase până la începerea unui eveniment, pentru a fi afișat un eveniment viitor. Evenimentele, care încep în afara acestui interval, nu vor fi niciodată afișate ca viitoare. Luați în considerare faptul că <strong>nu reprezintă o garanție </strong> că toate evenimentele care încep în acest interval de timp vor fi afișate; dacă sunt prea multe (depășind preferința "Număr maximde evenimente viitoare"), nu vor fi afișate cele mai îndepărtate evenimente.';
$string['pref_maxevents'] = 'Număr maxim de evenimente viitoare';
$string['pref_maxevents_help'] = 'Această opțiune setează numărul maxim de evenimente viitoare, care pot fi afișate. Dacă selectați aici un număr mare, este posibil ca afișarea evenimentelor viitoare să ocupe mult loc pe ecranul dumneavoastră.';
$string['pref_persistflt'] = 'Reține setările de filtrare';
$string['pref_persistflt_help'] = 'Dacă această opțiune este activată, Moodle va reține setările dumneavoastră de filtrare ale celui mai recent eveniment și le va restabili în mod automat de fiecare dată când vă conectați.';
$string['pref_startwday'] = 'Prima zi a săptămânii';
$string['pref_startwday_help'] = 'Săptămânile calendaristice vor fi afișate, pornind din ziua selectată de dumneavoastră.';
$string['pref_timeformat'] = 'Formatul de afișare a calendarului';
$string['pref_timeformat_help'] = 'Puteți alege să vizualizați timpul în format 12 sau 24 ore. Dacă selectați "implicit", formatul va fi ales în mod automat conform limbii utilizate pe site.';
$string['preferences'] = 'Preferințe';
$string['preferences_available'] = 'Preferințele dumneavoastră personale';
$string['preferredcalendar'] = 'Calendar preferat';
$string['recentupcoming'] = 'Ultimele și următoarele 60 de zile';
$string['repeatedevents'] = 'Evenimente repetate';
$string['repeateditall'] = 'Aplică modificările și la celelalte {$a} evenimente din această serie repetată';
$string['repeateditthis'] = 'Aplică modificările numai la acest eveniment';
$string['repeatevent'] = 'Repetă acest eveniment';
$string['repeatnone'] = 'Fără repetări';
$string['repeatweeksl'] = 'Repetați săptămânal, creând complet';
$string['repeatweeksr'] = 'evenimente';
$string['sat'] = 'Sâ';
$string['saturday'] = 'Sâmbătă';
$string['shown'] = 'afișează';
$string['siteevents'] = 'Evenimentele site-ului';
$string['spanningevents'] = 'Evenimente în curs';
$string['subscriptionname'] = 'Nume calendar';
$string['subscriptionremoved'] = 'Eliminarea subscrierii la calendar {$a}';
$string['subscriptions'] = 'Subscrieri';
$string['subscriptionupdated'] = 'Actualizarea subscrierii la calendar {$a}';
$string['sun'] = 'Du';
$string['sunday'] = 'Duminică';
$string['thu'] = 'Jo';
$string['thursday'] = 'Joi';
$string['timeformat_12'] = '12 ore (am/pm)';
$string['timeformat_24'] = '24 ore';
$string['today'] = 'Azi';
$string['tomorrow'] = 'Mâine';
$string['tt_deleteevent'] = 'Șterge eveniment';
$string['tt_editevent'] = 'Editează eveniment';
$string['tue'] = 'Ma';
$string['tuesday'] = 'Marți';
$string['typecourse'] = 'Eveniment curs';
$string['typegroup'] = 'Eveniment grup';
$string['typesite'] = 'Eveniment site';
$string['typeuser'] = 'Eveniment utilizator';
$string['upcomingevents'] = 'Evenimente viitoare';
$string['upcomingeventsfor'] = 'Evenimente viitoare pentru:';
$string['urlforical'] = 'Adresă URL pentru exporul iCalendar-ului, în vederea subscrierii la calednar';
$string['user'] = 'Utilizator';
$string['userevent'] = 'Eveniment utilizator';
$string['userevents'] = 'Evenimentele utilizatorului';
$string['wed'] = 'Mi';
$string['wednesday'] = 'Miercuri';
$string['weekly'] = 'Săptămânal';
$string['weeknext'] = 'Săptămâna viitoare';
$string['weekthis'] = 'Săptămâna curentă';
$string['yesterday'] = 'Ieri';
$string['youcandeleteallrepeats'] = 'Acest eveniment face parte dintr-o serie de evenimente repetitive. Puteți șterge numai acest eveniment sau toate {$a} evenimentele din serie.';
